<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>La Journée d'Intégration</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" href="../Css/Sortie.css"/>
        <link rel="icon" href="../../Image/logo%20geeko.png">
        <link rel="stylesheet" media="screen and (min-width: 800px)" href="../Responsive/responsive_1280.css"/>
        <link rel="stylesheet" media="screen and (max-width: 800px)" href="../Responsive/responsive_500.css"/>     
    </head>
    <body>
        <div class="navbar">        
            <nav>
                <ul>
                    <li><a class="active" href="../../Ma_page/Geeko.html" >Acceuil</a></li>
                    <li><a href="../../Objectif/HTML/Objectif.html">Objectif de l'Association </a></li>
                    <li><a href="../../Statut_reglement/HTML/Statut.html">Statut/Reglement </a></li>
                    <li><a href="../../Les_membres/HTML/Membres.html">Les Membres </a></li> 
                    <li><a href="Sortie.html">La Journée d'Intégration</a></li>                    
                </ul>
            </nav>
            <center>
                <h1>Photo de la Journée d'Intégration !</h1>
                <img class="logo2" src="../../Image/Img_2.jpg" width="500" height="500"/>
            </center>
            <img class="logo1" src="../../Image/Img_1.jpg" width="500" height="500"/>
            <img class="logo3" src="../../Image/Img_3.jpg" width="500" height="500"/>
            <br/> <br/> 
            <center> 
                <h2>Retrouvez plus de photo IcI</h2>
                <a href="http://iut.univ-reunion.fr">
                    <img class="logo" src="../../Image/logo_iut.png" width="100" height="100"/> 
                </a>
                <a href="https://twitter.com/?lang=fr">
                    <img class="logo4" src="../../Image/twitter23.png" width="100" height="100"/>
                </a>
                <a href="https://www.facebook.com/">
                    <img class="logo5" src="../../Image/26.PNG" width="100" height="100"/>
                </a>               
                <h3>Retrouver nous IcI !</h3>
                <a href="../../Ma_page/Geeko.html">
                    <img class="logo6" src="../../Image/logo%20geeko.png" width="150" height="150"/>
                </a>
            </center>          
        </div> 
    </body>
</html>